# components

> Condofy react component library

[![NPM](https://img.shields.io/npm/v/components.svg)](https://www.npmjs.com/package/@condofy/components)
[![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save @condofy/components
```

## Usage

```jsx
import React from 'react'
import { Button } from '@condofy/components'

export const Page = () =>
  <React.Fragment>
    <Button />
  </React.Fragment>
```
